- #
- # Flash name should be one of: success, info, warning, danger.
- # ('error' is an alias for 'danger', 'notice' is an alias for 'success')
- #
- flash.each do |name, items|
  - messages = flash_messages(items)
  - name = 'danger' if name == 'error'
  - name = 'success' if name == 'notice'
  - name = 'danger' if name == 'alert'
  - if messages
    = content_tag :div, class: "alert alert-#{name}" do
      = messages
